.splitflagstyle56881{ color: #222222 ;}
.fontstyle56881{ color: #303030;}
.winstyle56881{ color: #303030;}

.closestyle63410{ font-size:12px;color:#333333;text-decoration: none ;}

.titlestyle57041{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle57041{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle57080{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle57080{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle57081{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle57081{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle57082{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle57082{ line-height: 150%; color: #222222; font-size: 9pt ;}

@media screen and (min-width:501px){
  .swiper-container{display:none;}
}
@media screen and (max-width:500px){
  .swiper-container{margin-top:4rem;}
}
